» Ubuntu » Pakketten

Error

two or more packages specified (postgresql-client quantal)